Bug 222086 - missing 32-bit libraries on RHEL 5 beta2
Summary: missing 32-bit libraries on RHEL 5 beta2
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dennis Gregorovic
QA Contact: Daniel Riek
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 245607
TreeView+ depends on / blocked
 
Reported: 2007-01-10 06:15 UTC by Issue Tracker
Modified: 2018-10-19 21:19 UTC (History)
4 users (show)

Fixed In Version: RHEA-2008-0436
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:40:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0436 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 5.2 2008-05-21 17:54:49 UTC

Description Issue Tracker 2007-01-10 06:15:11 UTC
Escalated to Bugzilla from IssueTracker

Comment 9 Geoff Gustafson 2007-12-01 21:16:50 UTC
Note: IT reports these packages missing from ia64 compose.

libXv-1.0.1-4.1
libXpm-3.5.5-3     
libXaw-1.0.2-8.1
bzip2-libs-1.0.3-3


Comment 11 James Laska 2007-12-06 19:37:10 UTC
Adding QA_ACK for 5.2 to add the 4 packages noted in comment#9 to ia64 compat-libs.

Comment 12 Dennis Gregorovic 2008-01-14 15:44:12 UTC
commit made to CVS.  should appear in the next nightly.

Comment 14 Milan Zázrivec 2008-02-19 09:38:12 UTC
$ pwd
/mnt/redhat/rel-eng/RHEL5.2-Server-20080212.0/5/ia64/compatlayer/Server

$ ls libXv* libXpm* libXaw* bzip2-libs*
bzip2-libs-1.0.3-3.i386.rpm  libXpm-3.5.5-3.i386.rpm
libXaw-1.0.2-8.1.i386.rpm    libXv-1.0.1-4.1.i386.rpm

Comment 16 errata-xmlrpc 2008-05-21 15:40:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0436.html



Note You need to log in before you can comment on or make changes to this bug.